package serwisy;

import jakarta.ws.rs.GET;
import jakarta.ws.rs.Path;
import jakarta.ws.rs.Produces;
import jakarta.ws.rs.core.MediaType;

@Path("/hello")
public class HelloRest {

    @Produces(MediaType.TEXT_PLAIN)
    @GET
    public String sayHello() {
        return "Hello World!";
    }
}
